<?$this->load->view('support_interior/tabs');?>

<style type="text/css">
	#help_content
	{
		margin-top: 5px;
	}
</style>

<script type="text/javascript">
	function calcHeight()
	{
	
	  var the_height=
	    document.getElementById('help_content').contentWindow.
	      document.body.scrollHeight;
	
	  document.getElementById('help_content').height=
	      the_height;
	}

</script>

<?=anchor('support_interior/toc','Vissza a tartalomjegyzékhez')?>

	<iframe onload="calcHeight()" scrolling="no" id="help_content" src="<?=$article_url?>" width="100%" height="1" frameborder="0"></iframe>